from dolfin import *

mesh = Mesh("structure_mm.xml")
V = VectorFunctionSpace(mesh, "Lagrange", 1)
fib = Function(V)  

h5file = HDF5File(mesh.mpi_comm(), "FiberDirection_prolate_mm_P1.h5", "r")
h5group = "fibers"
h5file.read(fib, h5group)