from dolfin import *

mesh = Mesh("structure_mm.xml")
V = VectorFunctionSpace(mesh, "Lagrange", 1)
fib = Function(V)  

h5file = XDMFFile(mesh.mpi_comm(), "FiberDirection_prolate_mm_P1.xmf")
h5group = "fibers"
h5file.read_checkpoint(fib, h5group)     
